{% extends 'base.html' %}

{% block title %}
Home
{% endblock %}

{% block body %}

<nav class="navbar navbar-expand-sm navbar-light bg-light">
    <a href="#" class="navbar-brand mb-0 h-1">
        <img src="https://getbootstrap.com/docs/5.0/assets/brand/bootstrap-logo.svg" alt=""
            class="d-inline-block align-top" width="30" height="30">Navbar
    </a>
    <button type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav"
        aria-expanded="false" aria-label="Toogle navigation" class="navbar-toggler">
        Menu
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item active">
                <a href="#" class="nav-link active">
                    Home
                </a>
            </li>
            <li class="nav-item active">
                <a href="#" class="nav-link">
                    Features
                </a>
            </li>
            <li class="nav-item active">
                <a href="#" class="nav-link">
                    Pricing
                </a>
            </li>
        </ul>
    </div>
</nav>

                <!-- <div class="d-flex">
                                    {% for ad in ads %}
                                    <div class="card" style="width: 18rem;">
                                        <img  src="..." alt="Card image cap">
                                        <div class="card-body">
                                            <h5 class="card-title">Card title</h5>
                                            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
                                                content.</p>
                                            <a href="#" class="btn btn-primary">Go somewhere</a>
                                        </div>
                                    </div>
                                    {% endfor %}
                                </div> -->

<!-- <div class="container d-flex flex-wrap">
    <ul class="nav me-auto">
        <li class="nav-item"><a href="#" class="nav-link link-dark px-2 active" aria-current="page">Home</a></li>
        <li class="nav-item"><a href="#" class="nav-link link-dark px-2">Features</a></li>
        <li class="nav-item"><a href="#" class="nav-link link-dark px-2">Pricing</a></li>
        <li class="nav-item"><a href="#" class="nav-link link-dark px-2">FAQs</a></li>
        <li class="nav-item"><a href="#" class="nav-link link-dark px-2">About</a></li>
    </ul>
    <ul class="nav">
        <li class="nav-item"><a href="#" class="nav-link link-dark px-2">Login</a></li>
        <li class="nav-item"><a href="#" class="nav-link link-dark px-2">Sign up</a></li>
    </ul>
</div>

<div class="container d-flex flex-wrap justify-content-center">
    <a href="/" class="d-flex align-items-center mb-3 mb-lg-0 me-lg-auto text-dark text-decoration-none">
        <svg class="bi me-2" width="40" height="32">
            <use xlink:href="#bootstrap"></use>
        </svg>
        <span class="fs-4">Double header</span>
    </a>
    <form class="col-12 col-lg-auto mb-3 mb-lg-0">
        <input type="search" class="form-control" placeholder="Search..." aria-label="Search">
    </form>
</div> -->




<h1 class="text-center mt-5">
    Welcome, {{ name }}! Your email is: {{ email }}
</h1>
{% endblock %}